gnutls_tpm_key_list_deinit(3)

NAME
gnutls_tpm_key_list_deinit - API function

SYNOPSIS
#include <gnutls/tpm.h>

void gnutls_tpm_key_list_deinit(gnutls_tpm_key_list_t list);

ARGUMENTS

gnutls_tpm_key_list_t list
    a list of the keys

DESCRIPTION
This function will deinitialize the list of stored keys in the TPM.

SINCE
3.1.0

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2016 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/